/* general */
body {
    direction: rtl;
}
.bx-viewport {
    direction: ltr;
}
.bx-viewport > * {
    direction: ltr;
}
/* Bootstrap RTL */
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: right;
}
.home-img { padding: 50px 0!important;}
.home-img  img{ max-width: 100%;}
.col-sld-44 {}
/*.sld {  margin-top: 20px !important; margin-bottom: 20px !important; padding-top: 20px !important;}*/
.sld {  margin: 20px 10px!important; padding: 5px!important;}
.recomm-desc { font-size: 1.6em; color: #3f434a; font-weight: bold; min-height: 75px;}
.recomm-desc :hover{ color: #2ac4e3;}
.recomm-msg { font-size: 1.3em!important; color: #ea1d27; font-weight: bold;}
.nav > li > a { color: #3f69b0;} 
.nhtg {}
/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 20px;
	margin-left: 0;
}

.gallery-item {
	float: right;
	margin: 1% 3.20% 5%;
	overflow: hidden;
	position: relative;
}
.gallery-item img{ border: none !important;}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
	display: table;
	margin: 0 auto 20px;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 26.9%;
}

.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right:;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
	clear: left;
}

.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 1.3;
	margin: 0;
	max-height: 50%;
	min-height: 10%;
	opacity: 0;
	padding: 10px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	-webkit-transition: opacity 400ms ease;
	transition:         opacity 400ms ease;
	width: 100%;
}

.gallery-caption:before {
	box-shadow: 0 -10px 15px #000 inset;
	content: "";
	height: 100%;
	min-height: 49px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.gallery-item:hover .gallery-caption {
	opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
.mfp-title{ display: none !important;}
.mfp-counter{ display: none !important;}

@media (max-width: 991px) {
#main-header {height: 180px!important;}	
  .logo {
    top: 0;
    width: 207px;
    max-width: 207px;
    height: 177px;
    max-height: 177px;
	min-height: 177px;
  }	
  .social_menu {padding-top: 5px;}    

}



@media (max-width: 460px) {
.col-sld-44 { padding: 0 50px!important;}
#main-header {height: 150px!important;}	
.home-img { padding: 160px 0 0!important;}
  .logo {
    top: 0;
    width: 150px;
    max-width: 150px;
    height: 177px;
    max-height: 177px;
	min-height: 177px;
  }	
}
@media (min-width: 643px) {
.home-img { padding: 190px 0 0!important;}
}
@media (max-width: 768px) {
.home-img { padding: 190px 0 0;}
.entry-floor-1 { height: 200px; padding-top: 100px;}
.contact-floor-1 { height: 200px; padding-top: 100px;}
.about-floor-1 { height: 200px; padding-top: 100px;}
.single-service-floor-1 { height: 200px; padding-top: 100px;}

.gallery-item {
	float: none;
	margin: 0.52%;
	overflow: hidden;
	position: relative;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 100%;
	margin: 10px 0;
	width: 100%!important;
}

}
@media (min-width: 768px) {
.home-img { padding: 200px 0 0!important;}
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: right;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }
}

.rtitle {}
@media (min-width: 992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: right;
    }

    .col-md-pull-12 {
        left: 100%;
        right: auto;
    }

    .col-md-pull-11 {
        left: 91.66666667%;
        right: auto;
    }

    .col-md-pull-10 {
        left: 83.33333333%;
        right: auto;
    }

    .col-md-pull-9 {
        left: 75%;
        right: auto;
    }

    .col-md-pull-8 {
        left: 66.66666667%;
        right: auto;
    }

    .col-md-pull-7 {
        left: 58.33333333%;
        right: auto;
    }

    .col-md-pull-6 {
        left: 50%;
        right: auto;
    }

    .col-md-pull-5 {
        left: 41.66666667%;
        right: auto;
    }

    .col-md-pull-4 {
        left: 33.33333333%;
        right: auto;
    }

    .col-md-pull-3 {
        left: 25%;
        right: auto;
    }

    .col-md-pull-2 {
        left: 16.66666667%;
        right: auto;
    }

    .col-md-pull-1 {
        left: 8.33333333%;
        right: auto;
    }

    .col-md-pull-0 {
        left: auto;
        right: auto;
    }

    .col-md-push-12 {
        right: 100%;
        left: auto;
    }

    .col-md-push-11 {
        right: 91.66666667%;
        left: auto;
    }

    .col-md-push-10 {
        right: 83.33333333%;
        left: auto;
    }

    .col-md-push-9 {
        right: 75%;
        left: auto;
    }

    .col-md-push-8 {
        right: 66.66666667%;
        left: auto;
    }

    .col-md-push-7 {
        right: 58.33333333%;
        left: auto;
    }

    .col-md-push-6 {
        right: 50%;
        left: auto;
    }

    .col-md-push-5 {
        right: 41.66666667%;
        left: auto;
    }

    .col-md-push-4 {
        right: 33.33333333%;
        left: auto;
    }

    .col-md-push-3 {
        right: 25%;
        left: auto;
    }

    .col-md-push-2 {
        right: 16.66666667%;
        left: auto;
    }

    .col-md-push-1 {
        right: 8.33333333%;
        left: auto;
    }

    .col-md-push-0 {
        right: auto;
        left: auto;
    }

    .col-md-offset-12 {
        margin-right: 100%;
        margin-left: auto;
    }

    .col-md-offset-11 {
        margin-right: 91.66666667%;
        margin-left: auto;
    }

    .col-md-offset-10 {
        margin-right: 83.33333333%;
        margin-left: auto;
    }

    .col-md-offset-9 {
        margin-right: 75%;
        margin-left: auto;
    }

    .col-md-offset-8 {
        margin-right: 66.66666667%;
        margin-left: auto;
    }

    .col-md-offset-7 {
        margin-right: 58.33333333%;
        margin-left: auto;
    }

    .col-md-offset-6 {
        margin-right: 50%;
        margin-left: auto;
    }

    .col-md-offset-5 {
        margin-right: 41.66666667%;
        margin-left: auto;
    }

    .col-md-offset-4 {
        margin-right: 33.33333333%;
        margin-left: auto;
    }

    .col-md-offset-3 {
        margin-right: 25%;
        margin-left: auto;
    }

    .col-md-offset-2 {
        margin-right: 16.66666667%;
        margin-left: auto;
    }

    .col-md-offset-1 {
        margin-right: 8.33333333%;
        margin-left: auto;
    }

    .col-md-offset-0 {
        margin-right: 0;
        margin-left: auto;
    }
#main-header {height: 190px!important;}	
  .logo {
    top: -10px;
    width: 207px;
    max-width: 207px;
    height: 177px;
    max-height: 177px;
	min-height: 177px;
  }	
  .primary_menu ul {padding-top: 40px;}
header  {height: 200px;}
header .social_menu {padding-top: 40px;}
.menu-wrapper {text-align: center;} 
.nav > li > a { font-size: 1.7em !important;} 
.entry-floor-1 { height: 400px; padding-top: 200px;}
.contact-floor-1 { height: 400px; padding-top: 200px;}  
.about-floor-1 { height: 400px; padding-top: 200px;}  

}

@media (min-width: 1200px) {
    .col-lg-push-1 {
        right: 8.33333333%;
    }
    .col-lg-push-2 {
        right: 16.66666667%;
        left: auto;
    }
    .col-lg-offset-1 {
        margin-right: 8.33333333%;
        margin-left: auto;
    }

    .col-lg-offset-3 {
        margin-right: 25%;
        margin-left: auto;
    }
    .col-lg-offset-5 {
        margin-right: 41.66666667%;
        margin-left: auto;
    }
    .col-lg-offset-6 {
        margin-right: 50%;
        margin-left: auto;
    }

    .col-lg-pull-5 {
        left: 41.66666667%;
        right: auto;
    }
    .col-lg-pull-6{
        left: 50%;
        right: auto;
    }
    .col-lg-pull-10{
        left: 83.33333333%;
        right: auto;
    }
}

/*.primary_menu ul li .sub-menu li {*/
    /*text-align: right;*/
/*}*/

/*.primary_menu ul li .sub-menu li a {*/
    /*font-size: 1.1em;*/
/*}*/

/*ul.sub-menu {*/
    /*display: none;*/
    /*position: absolute;*/
/*}*/
/*#primary_menu ul#menu-primary_menu li:hover .sub-menu {*/
  /*display: block;*/
/*}*/
/*.scrollActive li:hover .sub-menu {*/
    /*display: block;*/
/*}*/